/**
   Backnumber
  **/
@-webkit-keyframes fadeIn{
   0%   { opacity: 0; }
   100% { opacity: 1; }
}
@keyframes fadeIn{
   0%   { opacity: 0; }
   100% { opacity: 1; }
}
.primary-container a.backnumber-list-item {
   color: #00BCD4;
   text-decoration: none;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   -o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   border-bottom: solid 1px #EEEEEE;
   text-decoration: none;
   color: rgba(0, 0, 0, 0.870588);
   position: relative;
}
.primary-container a.backnumber-list-item:last-child {
   border-bottom: none;
}
.primary-container a.backnumber-list-item:hover {
   background-color: #00BCD4;/*ホバーの色*/
   color: #fff;
}
.backnumber-list-item-index {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   width: 48px;
}
.backnumber-list-item-content {
   padding: 16px 48px 16px 16px;
}
.backnumber-list-item-title {
   margin: 0;
}
.backnumber-list-item-subtitle {
   margin: 0;
   color: #455A64;
}
.primary-container a.backnumber-list-item:hover .backnumber-list-item-subtitle {
   color: #fff;
}
.primary-container a.backnumber-list-item:hover .backnumber-list-item-icon{
   fill: #fff;
}
.backnumber-list-item-icon {
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   margin: auto 16px auto auto;
   width: 24px;
   height: 24px;
   fill: #455A64;
}
.paging-container {
   overflow: auto;
   white-space: nowrap;
   height: 54px;
   margin: 16px 0;
}
.paging-container-inner {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   min-width: 100%;
   align-item: center;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   padding: 8px 0;
}
.paging-item {
   width: 24px;
   height: 24px;
   border-radius: 50%;
   -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   -o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; } .paging-item.is-active {
   cursor: default;
}
.paging-item:not(.is-disabled):not(.is-active):hover  {
   background-color: #00BCD4;
   color: #fff !important;
}
.paging-item:not(.is-disabled):not(.is-active):hover > svg  {
   fill: #fff;
}
.paging-item-nav {
   padding: 6px;
}
.paging-item-nav > svg {
   height: 24px;
   width: 24px;
   fill: #455A64;
}
.paging-item-nav.is-disabled {
   cursor: default;
}
.paging-item-nav.is-disabled > svg {
   fill: #ddd;
}
.paging-item-number {
   text-decoration: none !important;
   color: #455A64 !important;
   padding: 6px;
   text-align: center;
}
.paging-item-number.is-active {
   color: #fff !important;
   background-color: #455A64;
   -webkit-animation: fadeIn 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
           animation: fadeIn 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; } .backnumber-content {
   margin-top: 32px;
}
.backnumber-article-nav {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
       -ms-flex-pack: justify;
           justify-content: space-between;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   margin: 0 1px;
   padding: 8px 0;
   border-top: 1px solid #CFD8DC;
   border-bottom: 1px solid #CFD8DC;
}
.backnumber-article-nav a {
   text-decoration: none !important;
}
.backnumber-article-back-to-list {
   color: #fff !important;
   padding: 8px 12px;
   line-height: 16px;
   border-radius: 24px;
   background-color: #455A64;
   font-weight: 500;
   -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   -o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; } .backnumber-article-back-to-list:hover {
   background-color: #78909C;
}

.backnumber-article-nav-text {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   color: #455A64 !important;
}
.backnumber-article-nav-link {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   -o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; } .backnumber-article-nav-link > svg {
   width: 48px;
   height: 48px;
   fill: #455A64;
   -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   -o-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
   transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms; } .backnumber-article-nav-link:hover .backnumber-article-nav-text {
   color: #78909C !important;
}
.backnumber-article-nav-link:hover > svg {
   fill: #78909C;
}
.backnumber-article-nav-blank {
   min-width: 80px;
}

.backnumber-article-nav-link{
    width: 90px;
}
.next-date{
	font-size: 11px
}

/*ガリベンガーV化*/


/*Twitterフィード*/
.device-type-desktop .widget-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  margin-top: -32px;
}

.device-type-desktop .widget-container-child {
  width: 50%;

margin: 16px;
}

.device-type-desktop .widget-container-child-twitter {
  order: 1;
}

.device-type-desktop .widget-container-child-banner {
  order: 1;
}

.device-type-mobile .widget-container-child {
  margin: 16px;
}

.device-type-mobile .widget-container-child-twitter {
  margin-top: 24px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 6px, rgba(0, 0, 0, 0.12) 0px 1px 4px;
  line-height: 0;
}

.device-type-mobile .widget-container-child-twitter > iframe {
  width: 740px !important;
}

/*20190403*/
.midokoro{
    background-color: #81C3FB;
    display: inline-block;
    font-weight: bold;
}

.mar-15 {
	margin: 15px 0!important;
}

/*20190624*/
.inline-style-daytime {
	background-color: #FFA600;
	color: #ffffff;
	padding: 7px 5px 5px 5px;
}

.inline-style-night {
	background-color: #3f51b5;
	color: #ffffff;
	padding: 7px 5px 5px 5px;
}

/*画像横並び3枚*/
.device-type-mobile .flex-container_idol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.device-type-mobile .flex-item-container_idol {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: calc(50% - 12px);
    flex-basis: calc(50% - 12px);
    margin-bottom: 24px;
}

.device-type-desktop .flex-container_idol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.device-type-desktop .flex-item-container_idol {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-preferred-size: calc(50% - 12px);
    flex-basis: calc(33% - 12px);
    margin-bottom: 24px;
}
.mt_img{
    margin-top:-20px;
}

/*banner幅100%*/

.page-banner-container2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.device-type-desktop .page-banner-container2 img {
    width: 100%!important;
	}
.device-type-mobile .page-banner-container2 img {
    width: 91%!important;
	margin: 0 16px;
	text-align: center;
}

.page-banner-container2 a:hover > img {
  opacity: 0.5;
}

/*190627*/
.img_white{
	border: 1px solid #666666;
	max-height: 100%!important;
}

.device-type-desktop .img_mar_right{margin-right: 0!important;}
.device-type-desktop .img_mar_left{margin-left: 0!important;}
.device-type-desktop .img_mar_bottom{margin-bottom: 1px!important;}

/*190702*/
.device-type-mobile .item-container-image-sp {
  margin: 0;
}

 .movie2{
     background-color: #ffffff!important;
     padding: 10px;
 }

 .movie-container2 {
 margin-bottom: 10px!important;
 }

.movie-bottom2{
	margin-bottom: 0;
}

.flex-item-container2{
	margin-bottom: 16px;
}

/*190814 ボタンhover時の透明度*/
.item-container-button a:hover{
  opacity: 0.5;
}

/*190823 margin padding調整用*/
.device-type-mobile .mgb-30{
	margin-bottom: 30px!important;
}

.mg-0{
	margin: 0!important;
}
.mgb-0{
	margin-bottom: 0!important;
}
.pdb-0{
	padding-bottom: 0!important;
}
.pdt-0{
	padding-top: 0!important;
}

/*191107_bun*/
.page-banner-0010{
	margin-bottom: 3px;
}
.device-type-desktop .pcbun_center{
	width: 100%;
	margin: 0 150px;
}
/* 20191225 separator_border */
.separator{
padding-top:10px!important;
padding-bottom:10px!important;
}
.separator > p{
border-bottom: 1px solid #999999;
}
/*20200406_TELASAバナーナビ下*/
.telasa_ban{
  padding-top: 15px;
  width: 1080px;
  margin: auto;
}